=== debian/changelog ===
fcitx-rime (0.1.2-1) unstable; urgency=low

  * Initial release (Closes: #683038)

 -- Aron Xu <aron@debian.org>  Wed, 03 Oct 2012 14:37:50 +0800
