=== debian/control ===
Source: fcitx-rime
Section: utils
Priority: optional
Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
Uploaders: Aron Xu <aron@debian.org>, YunQiang Su <wzssyqa@gmail.com>
Build-Depends: debhelper (>= 9), cmake, intltool, pkg-config,
 fcitx-libs-dev (>= 1:4.2.0), librime-dev (>= 0.9.2), librime-data
Standards-Version: 3.9.3
Homepage: http://code.google.com/p/fcitx
Vcs-Git: git://git.debian.org/pkg-ime/fcitx-rime.git
Vcs-Browser: http://git.debian.org/?p=pkg-ime/fcitx-rime.git

Package: fcitx-rime
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, fcitx-bin, 
  fcitx-data (>= 1:4.2.0), fcitx-modules, librime-data
Recommends: fcitx (>= 1:4.2.0)
Breaks: fcitx (<< 1:4.2.0)
Description: Fcitx wrapper for RIME engine 
 fcitx-rime is a wrapper of RIME engine for Fcitx.
 .
 RIME is a lightweight, extensible input method engine supporting various input
 schematas including glyph-based input methods, romanization-based input methods
 as well as those for Chinese dialects.
