=== debian/changelog ===
fcitx-rime (0.2.1-1) unstable; urgency=low

  * Imported Upstream version 0.2.1
  * Bump git/git web URL to canonical.
  * Fix debian/copyright: add Files: *
  * Bump to standard version 3.9.4

 -- YunQiang Su <wzssyqa@gmail.com>  Wed, 16 Oct 2013 17:59:18 +0800
