=== debian/changelog ===
fcitx-rime (0.3.1-1build1) wily; urgency=medium

  * No-change rebuild using GCC 5.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 28 Aug 2015 10:54:09 +0000

fcitx-rime (0.3.1-1) unstable; urgency=medium

  * New upstream release: 0.3.1.
  * Added myself to uploaders.
  * Build-dep on librime-dev >= 1.0 (reverted the renaming).
  * Bumped standard version to 3.9.5, no changes needed.
  * Build-dep on fcitx-libs-dev updated to >= 1:4.2.8.1.

 -- Guo Yixuan (郭溢譞) <culu.gyx@gmail.com>  Sun, 29 Jun 2014 13:34:33 -0400
