=== debian/watch ===
version=3
http://download.fcitx-im.org/fcitx-rime fcitx-rime-([\d\.]+)\.tar\.xz
