## fcitx-rime 0.3.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -5,8 +5,8 @@
 set(CMAKE_MODULE_PATH ${PROJECT_SOURCE_DIR}/cmake)
 
 include(FindPkgConfig)
-find_package(Fcitx 4.2.7 REQUIRED)
-find_package(Rime REQUIRED)
+find_package(Fcitx 4.2.8.1 REQUIRED)
+pkg_check_modules(RIME "rime>=1.0.0" REQUIRED)
 
 if(NOT DEFINED RIME_DATA_DIR)
   find_package(Brise REQUIRED)
