## fcitx-rime 0.3.2+git20221207

=== CMakeLists.txt ===
--- 
+++ 
@@ -9,8 +9,7 @@
 pkg_check_modules(RIME "rime>=1.0.0" REQUIRED)
 
 if(NOT DEFINED RIME_DATA_DIR)
-  find_package(Brise REQUIRED)
-  set(RIME_DATA_DIR ${BRISE_DIR})
+  find_package(RimeData REQUIRED)
 endif(NOT DEFINED RIME_DATA_DIR)
 message(STATUS "Precompiler macro RIME_DATA_DIR is set to \"${RIME_DATA_DIR}\"")
 add_definitions(-DRIME_DATA_DIR="${RIME_DATA_DIR}")
@@ -29,6 +28,12 @@
 add_custom_target(uninstall
     COMMAND ${CMAKE_COMMAND} -P ${CMAKE_CURRENT_BINARY_DIR}/cmake_uninstall.cmake)
 
+option(ENABLE_QT5GUI "Build the Rime Config GUI Tool" ON)
+
 add_subdirectory(po)
 add_subdirectory(src)
 add_subdirectory(data)
+if(ENABLE_QT5GUI)
+    add_subdirectory(gui)
+endif(ENABLE_QT5GUI)
+
