=== debian/changelog ===
fcitx-rime (0.3.2+git20221207-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot.
  * Rebuild against librime 1.8.5.

 -- Boyuan Yang <byang@debian.org>  Wed, 08 Feb 2023 19:36:38 -0500

fcitx-rime (0.3.2-11) unstable; urgency=medium

  * Team upload.
  * Rebuild against librime 1.8.3.

 -- Boyuan Yang <byang@debian.org>  Fri, 27 Jan 2023 12:31:34 -0500

fcitx-rime (0.3.2-10) unstable; urgency=medium

  * Team upload.
  * Rebuild against librime 1.7.3.
  * debian/control: Require build-dependency librime-dev (>= 1.7.3~).
  * Bump Standards-Version to 4.6.0.

 -- Boyuan Yang <byang@debian.org>  Sun, 03 Oct 2021 11:29:25 -0400

fcitx-rime (0.3.2-9) unstable; urgency=medium

  * Team upload.
  * Rebuild for Debian 11.
  * Force rebuild against librime 1.6.1.

 -- Boyuan Yang <byang@debian.org>  Tue, 12 Jan 2021 11:42:23 -0500

fcitx-rime (0.3.2-8) unstable; urgency=medium

  * Team upload.
  * Force rebuild against libopencc2 1.1.1.
  * debian/rules: Drop useless override for dh_missing.

 -- Boyuan Yang <byang@debian.org>  Sat, 04 Jul 2020 20:30:22 -0400

fcitx-rime (0.3.2-7) unstable; urgency=medium

  * Team upload.
  * Cherry-pick upstream trunk code till 2020-03-08.
  * Rebuild against libopencc2 1.0.6.
  * debian/control:
    + Bump debhelper compat to v13.
    + Bump Standards-Version to 4.5.0.
  * debian/rules:
    - Drop unnecessary dh_auto_configure override.
    - Drop unnecessary as-needed linker flag.

 -- Boyuan Yang <byang@debian.org>  Sat, 02 May 2020 17:58:24 -0400
