=== debian/control ===
--- 
+++ 
@@ -8,16 +8,16 @@
  Guo Yixuan (郭溢譞) <culu.gyx@gmail.com>,
 Build-Depends:
  cmake,
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  fcitx-bin,
  fcitx-libs-dev (>= 1:4.2.8.1),
  libfcitx-qt5-dev (>= 1.2.2),
  librime-data,
- librime-dev (>= 1.2.10~),
+ librime-dev (>= 1.8.5~),
  pkg-config,
  qtbase5-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.4.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/fcitx/fcitx-rime
 Vcs-Git: https://salsa.debian.org/input-method-team/fcitx-rime.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx-rime
