=== debian/changelog ===
fcitx-rime (0.3.2+git20230425-7.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with CMake 4. (Closes: #1112900)

 -- Adrian Bunk <bunk@debian.org>  Sat, 11 Oct 2025 21:59:40 +0300

fcitx-rime (0.3.2+git20230425-7) unstable; urgency=high

  * Team upload.
  * debian/patches/fix-rime-process-key.patch: Fix incompatibility
    with recent librime versions. (Closes: #1106211) 

 -- Boyuan Yang <byang@debian.org>  Wed, 21 May 2025 13:16:57 -0400

fcitx-rime (0.3.2+git20230425-6) unstable; urgency=medium

  * Team upload.
  * Rebuild against librime 1.13.1.

 -- Boyuan Yang <byang@debian.org>  Mon, 03 Mar 2025 12:15:48 -0500

fcitx-rime (0.3.2+git20230425-5) unstable; urgency=medium

  * Team upload.
  * Rebuild against librime 1.13.0.

 -- Boyuan Yang <byang@debian.org>  Tue, 28 Jan 2025 14:50:24 -0500

fcitx-rime (0.3.2+git20230425-4) unstable; urgency=medium

  * Team upload.
  * Fix compatibility with librime 1.12.0. (Closes: #1089191)
  * No longer build Qt5-based GUI component due to compatibility
    issues with the new librime.

 -- Boyuan Yang <byang@debian.org>  Mon, 09 Dec 2024 13:24:03 -0500

fcitx-rime (0.3.2+git20230425-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against librime 1.11.2.

 -- Boyuan Yang <byang@debian.org>  Sun, 07 Jul 2024 20:25:12 -0400

fcitx-rime (0.3.2+git20230425-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against librime 1.10.0.

 -- Boyuan Yang <byang@debian.org>  Sat, 10 Feb 2024 19:27:05 -0500

fcitx-rime (0.3.2+git20230425-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot.
  * Rebuild against librime 1.9.0.

 -- Boyuan Yang <byang@debian.org>  Sat, 23 Sep 2023 17:42:43 -0400
