=== debian/watch ===
version=4
opts="" \
 https://download.fcitx-im.org/fcitx-rime/ \
 fcitx-rime-?(\d[\d.]*)@ARCHIVE_EXT@ debian uupdate
